MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TimeParser.hxx File Reference
`#include "Compiler.h"`
`#include <chrono>`
Include dependency graph for TimeParser.hxx:

Go to the source code of this file.

## Functions
gcc_pure std::chrono::system_clock::time_point | ParseTimePoint (const char *s, const char *format)
| Parse a time stamp. More...

## Function Documentation

gcc_pure std::chrono::system_clock::time_point ParseTimePoint | ( | const char * | s,
|  | const char * | format
| ) |  |

Parse a time stamp.

Throws std::runtime_error on error.